resource "aws_glue_security_configuration" "glue_security_configuration" {
  name = "${var.glue_job_name}-security"

  encryption_configuration {
    cloudwatch_encryption {}
    job_bookmarks_encryption {}
    s3_encryption {
      s3_encryption_mode = "SSE-S3"
    }
  }
}
